#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetRFModuleRemoteRocker.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    int xL = 0;
    int yL = 0;
    int xR = 0;
    int yR = 0;
    while (1)
    {
        xL = GetRFModuleRemoteRocker(0, 0);
        if ( xL!=999 )
        {
            SetDisplayVarBW(1, xL);
        }
        yL = GetRFModuleRemoteRocker(0, 1);
        if ( yL!=999 )
        {
            SetDisplayVarBW(2, yL);
        }
        xR = GetRFModuleRemoteRocker(1, 0);
        if ( xR!=999 )
        {
            SetDisplayVarBW(3, xR);
        }
        yR = GetRFModuleRemoteRocker(1, 1);
        if ( yR!=999 )
        {
            SetDisplayVarBW(1, yR);
        }
    }
    while(1);
}

